注: 2021 年 8 月 2 日以降、すべての新規アプリでは Billing Library バージョン 3 以降を使用する必要があります。2021 年 11 月 1 日までに、既存のアプリのアップデートはすべて Billing Library バージョン 3 以降を使用する必要があります。詳細

お問い合わせ

Google では皆様からのご意見やご感想をお待ちしています。フィードバックをお送りいただく場合は、次のいずれかの方法をご利用になれます。

  • Google Play Billing Library または Google Developer API に関する問題については、次のリンクを使用して Google Issue Tracker でバグを報告してください。
  • サンプルアプリに関する問題については、GitHub Issue Tracker で問題を報告してください。